{
    "rougail": {
        "var1": "string1",
        "var2": "string1",
        "var3": "string1",
        "var4": "string1",
        "var5": "string1",
        "var6": "string1",
        "var7": "string1",
        "var8": "string1"
    }
}